<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.EditableComboBoxModel com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl getCustomComboBoxControl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.BeControlWrapper com.jetbrains.ide.model.uiautomation.BeControl getContent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.ValueEditorWithCustomBeControlPopup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl CustomComboBoxControl(com.jetbrains.rd.util.lifetime.Lifetime, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.ComboBoxEditorWithComponent.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.TextBoxControlJb">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.EditorComboBoxModel EditorComboBoxModel(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.ide.model.uiautomation.BeEditorComboBox)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.EditorComboBox">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.ComboBoxModel ComboBoxModel(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.ide.model.uiautomation.BeComboBox)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.TextBoxControlJb.ErrorBorder ErrorBorder(javax.swing.border.Border)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.TextBoxControlJb void logEvent(com.jetbrains.ide.model.uiautomation.BeTextBox, com.jetbrains.ide.model.uiautomation.BeEventType, com.jetbrains.ide.model.uiautomation.BeStringData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.IconToggleButton">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.TextBoxControlJb TextBoxControlJb(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.ide.model.uiautomation.BeTextBox)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.ComboBoxEditorWithComponent ComboBoxEditorWithComponent(javax.swing.JComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.TextBoxControlJb.ErrorBorder Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.EditorComboBox EditorComboBox(com.jetbrains.rd.util.lifetime.Lifetime)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.EditableComboBoxModel void setLock(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.EditableComboBoxModel com.jetbrains.ide.model.uiautomation.BeComboBox getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.SynchronizedEditorTextField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.EditableComboBoxModel boolean getLock()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.BeControlWrapper BeControlWrapper(com.jetbrains.ide.model.uiautomation.BeControl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.TextBoxControlJb.ErrorBorder.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.RdWrapperCellRenderer RdWrapperCellRenderer(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.TextBoxControlJb.MyDocumentListener MyDocumentListener()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.ComboBoxEditorWithComponent Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.EditableComboBoxModel EditableComboBoxModel(com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.ide.model.uiautomation.BeComboBox, com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.SimpleSeparator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.EditorComboBoxModel com.jetbrains.ide.model.uiautomation.BeEditorComboBox getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.ui.bindable.views.customControls.CustomComboBoxControl.ComboBoxModel com.jetbrains.ide.model.uiautomation.BeComboBox getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
